
local _, TzDR = ...

-- name, mapAreaID, x, y
TzDR.db = {
	[ "PandariaRares" ] = {
		-- Dread Wastes
		{ name = "Zandalari Warbringer",	areaID = 858,	coords = { { 47.5, 61.3 } },																						questIDs = { 0 } },

		-- Krasarang Wilds
		{ name = "Zandalari Warbringer",	areaID = 857,	coords = { { 39.1, 67.1 } },																						questIDs = { 0 } },

		-- Kun-Lai Summit
		{ name = "Sha of Anger",			areaID = 809,	coords = { { 67.6, 74.6 } },																						questIDs = { 32099 } },
		{ name = "Zandalari Warbringer",	areaID = 809,	coords = { { 75.1, 67.7 } },																						questIDs = { 0 } },

		-- The Jade Forest
		{ name = "Zandalari Warbringer",	areaID = 806,	coords = { { 52.7, 19.0 } },																						questIDs = { 0 } },

		-- Townlong Steppes
		{ name = "Zandalari Warbringer",	areaID = 810,	coords = { { 36.5, 85.7 } },																						questIDs = { 0 } },

		-- Isle of Thunder
		{ name = "Nalak",					areaID = 928,	coords = { { 60.5, 37.3 } },																						questIDs = { 32518 } },

		-- Valley of the Four Winds
		{ name = "Galleon",					areaID = 807,	coords = { { 71.6, 64.4 } },																						questIDs = { 32098 } },

		-- Isle of Giants
		{ name = "Oondasta",				areaID = 929,	coords = { { 50.6, 54.4 } },																						questIDs = { 32519 } },
	},

	[ "DraenorRares" ] = {
		-- Frostfire Ridge
		{ name = "Gorok",					areaID = 941,	coords = { { 23.0, 65.6, }, { 52.2, 50.4, }, { 58.4, 19.2, }, { 63.6, 79.6, }, { 64.8, 52.6 } },					questIDs = { 0 } },

		-- Tanaan Jungle
		{ name = "Supreme Lord Kazzak",		areaID = 945,	coords = { { 47.0, 21.6 } },																						questIDs = { 39380 } },
		{ name = "Deathtalon",				areaID = 945,	coords = { { 23.1, 40.5 } },																						questIDs = { 39287 } },
		{ name = "Doomroller",				areaID = 945,	coords = { { 46.9, 53.0 } },																						questIDs = { 39289 } },
		{ name = "Terrorfist",				areaID = 945,	coords = { { 15.3, 63.8 } },																						questIDs = { 39288 } },
		{ name = "Vengeance",				areaID = 945,	coords = { { 32.3, 74.2 } },																						questIDs = { 39290 } },
		{ name = "Drakum",					areaID = 945,	coords = { { 83.7, 43.7 } },																						questIDs = { 40105 } },
		{ name = "Gondar",					areaID = 945,	coords = { { 80.4, 56.9 } },																						questIDs = { 40106 } },
		{ name = "Smashum Grabb",			areaID = 945,	coords = { { 88.1, 55.9 } },																						questIDs = { 40104 } },

		-- Gorgrond
		{ name = "Poundfist",				areaID = 949,	coords = { { 40.1, 26.4, }, { 43.2, 55.5, }, { 45.4, 47.5, }, { 47.0, 54.1, }, { 51.4, 43.1 } },					questIDs = { 0 } },

		-- Nagrand
		{ name = "Luk'hok",					areaID = 950,	coords = { { 66.6, 43.2, }, { 73.0, 53.6, }, { 76.2, 30.4, }, { 79.4, 55.4, }, { 84.8, 63.8 } },					questIDs = { 0 } },
		{ name = "Nakk the Thunderer",		areaID = 950,	coords = { { 50.4, 34.0, }, { 54.8, 35.6, }, { 60.4, 31.2, }, { 62.8, 15.0, }, { 64.8, 20.6 } },					questIDs = { 0 } },
		{ name = "Guk",						areaID = 950,	coords = { { 23.8, 38.7 } },																						questIDs = { 40074 } },
		{ name = "Pugg",					areaID = 950,	coords = { { 28.1, 29.6 } },																						questIDs = { 40073 } },
		{ name = "Rukdug",					areaID = 950,	coords = { { 25.9, 34.8 } },																						questIDs = { 40075 } },

		-- Talador
		{ name = "Silthide",				areaID = 946,	coords = { { 54.8, 81.2, }, { 61.8, 32.2, }, { 61.8, 45.4, }, { 67.8, 59.4, }, { 79.6, 54.8 } },					questIDs = { 0 } },

		-- Shadowmoon Valley
		{ name = "Pathrunner",				areaID = 947,	coords = { { 39.6, 36.6, }, { 43.0, 32.2, }, { 44.6, 43.6, }, { 46.0, 67.8, }, { 53.8, 30.6, }, { 56.2, 52.4 } },	questIDs = { 0 } },
		
		-- Spires of Arak
		{ name = "Rukhmar",					areaID = 948,	coords = { { 34.0, 46.0 } },																						questIDs = { 37464 } },
	},
}
